(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      5707,        210]
NotebookOptionsPosition[      5031,        182]
NotebookOutlinePosition[      5384,        198]
CellTagsIndexPosition[      5341,        195]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Corrig\[EAcute]", "Subsubsection",
 CellChangeTimes->{{3.4420330380533247`*^9, 3.4420330721345797`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"m", "*", 
   RowBox[{"v", "^", "2"}]}], "\[Equal]", 
  RowBox[{"k", "*", 
   RowBox[{"x", "^", "2"}]}]}]], "Input",
 CellChangeTimes->{{3.442031994108571*^9, 3.442032006835347*^9}}],

Cell[TextData[{
 "\n",
 StyleBox["x",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["a sin",
  FontSlant->"Italic"],
 "(\[Omega]",
 StyleBox["t",
  FontSlant->"Italic"],
 ")\n",
 StyleBox["v",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") = \[Omega]",
 StyleBox["a cos",
  FontSlant->"Italic"],
 "(\[Omega]",
 StyleBox["t",
  FontSlant->"Italic"],
 ")\n\[Omega] est donn\[EAcute] par ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox["k", "m"]], TraditionalForm]]],
 "\n"
}], "Text",
 CellChangeTimes->{{3.4420323507876863`*^9, 3.442032458789619*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"m", "*", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Sqrt", "[", 
          RowBox[{"k", "/", "m"}], "]"}], "*", "a", "*", 
         RowBox[{"Cos", "[", 
          RowBox[{
           RowBox[{"Sqrt", "[", 
            RowBox[{"k", "/", "m"}], "]"}], "*", "t"}], "]"}]}], ")"}], "^", 
       "2"}]}], "\[Equal]", 
     RowBox[{"k", "*", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", "*", 
         RowBox[{"Sin", "[", 
          RowBox[{
           RowBox[{"Sqrt", "[", 
            RowBox[{"k", "/", "m"}], "]"}], "*", "t"}], "]"}]}], ")"}], "^", 
       "2"}]}]}], ",", "t"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.442032069708699*^9, 3.442032071045787*^9}, {
  3.442032108066181*^9, 3.442032219038741*^9}, {3.442032277205267*^9, 
  3.4420323410322227`*^9}, {3.4420324878808193`*^9, 3.442032510013032*^9}, {
  3.442033302450089*^9, 3.442033303631851*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"3", " ", 
        SqrtBox[
         FractionBox["k", "m"]], " ", "m", " ", "\[Pi]"}], 
       RowBox[{"4", " ", "k"}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        SqrtBox[
         FractionBox["k", "m"]], " ", "m", " ", "\[Pi]"}], 
       RowBox[{"4", " ", "k"}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", 
     FractionBox[
      RowBox[{
       SqrtBox[
        FractionBox["k", "m"]], " ", "m", " ", "\[Pi]"}], 
      RowBox[{"4", " ", "k"}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", 
     FractionBox[
      RowBox[{"3", " ", 
       SqrtBox[
        FractionBox["k", "m"]], " ", "m", " ", "\[Pi]"}], 
      RowBox[{"4", " ", "k"}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4420325159486856`*^9, 3.442033304294797*^9}]
}, Open  ]],

Cell["\<\
On trouve 4 solutions. Consid\[EAcute]rons les solutions positives. Il y en a \
deux, car, par sym\[EAcute]trie, il y a deux positions de part et d'autre de \
la position  d'\[EAcute]quilibre pour lesquelles l'\[EAcute]galit\[EAcute] \
est satisfaite. Une fois le temps t connu, vous remplacez ce temps dans \
l'horaire de la position et vous obtenez l'amplitude pour laquelle les \
\[EAcute]nergies sont \[EAcute]gales\
\>", "Text",
 CellChangeTimes->{{3.442032761041141*^9, 3.4420328411333942`*^9}, 
   3.442032892223213*^9, {3.442033149089465*^9, 3.442033169903987*^9}, {
   3.442033224601832*^9, 3.442033246098404*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "[", "t_", "]"}], ":=", 
  RowBox[{"a", "*", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"Sqrt", "[", 
      RowBox[{"k", "/", "m"}], "]"}], "*", "t"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.442033255925929*^9, 3.44203328727308*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "[", "t", "]"}], "/.", "sol"}]], "Input",
 CellChangeTimes->{{3.442033320386402*^9, 3.4420333277259493`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox["a", 
     SqrtBox["2"]]}], ",", 
   RowBox[{"-", 
    FractionBox["a", 
     SqrtBox["2"]]}], ",", 
   FractionBox["a", 
    SqrtBox["2"]], ",", 
   FractionBox["a", 
    SqrtBox["2"]]}], "}"}]], "Output",
 CellChangeTimes->{3.442033350266906*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{707, 793},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
Magnification->2.,
FrontEndVersion->"6.0 for Mac OS X x86 (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 110, 1, 50, "Subsubsection"],
Cell[703, 26, 216, 6, 54, "Input"],
Cell[922, 34, 627, 32, 222, "Text"],
Cell[CellGroupData[{
Cell[1574, 70, 999, 28, 205, "Input"],
Cell[2576, 100, 995, 33, 178, "Output"]
}, Open  ]],
Cell[3586, 136, 633, 10, 232, "Text"],
Cell[4222, 148, 284, 8, 54, "Input"],
Cell[CellGroupData[{
Cell[4531, 160, 148, 3, 54, "Input"],
Cell[4682, 165, 321, 13, 84, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

